Bank Kalteng (Phase 2) - Feature #1414

[E-Recruitment] Validasi Jumlah Digit No KTP
07/26/2022 05:52 PM - Mega Yunita

Status: Closed Start date: 07/26/2022
Priority: Urgent Due date: 08/05/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon bantuannya untuk :

1. Dibuatkan validasi pada Field KTP Number di form E-Rec, bahwa jumlah digit no KTP yang input harus 16 digit, tidak boleh lebih
dan tidak boleh kurang ( maks. 16 & min. 16 ).

2. Validasi tersebut dibuatkan di field KTP Number saat Sign Up, dan saat mengisi field KTP di form Personal Data saat sudah
login.

Port E-Rec : http://103.168.134.28:32150/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Semoga dapat dimengerti

Terimakasih

&« C' A Notsecure | 103.168.134.28:32150/Account/Login/# - Q & % = 0O

Home About Us Career Internship Contact Us Login

SIGN UP

dd/mm/yyyy [m]

smur | coee

07/06/2025 1/3
EIMINOVAIS
PERSONAL DATA

Start Date: N NumberOfChildren:
26/07/2022

End Date: = om0 Picture:
3 aiddds

Full Name: Vendor:

Nick Name: Notes:

Gender: -l @

Birth Date: o

Create Date:
Qirth Dlace:
Birth Place: Change By:

Nationality: NDONESIA - Change Date:

Marital Status Since: i

History

#1 - 07/26/2022 05:52 PM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 08/02/2022 04:27 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#3 - 08/03/2022 04:41 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

#4 - 08/03/2022 05:44 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

#5 - 08/04/2022 06:37 PM - Mega Yunita

- Status changed from Closed to Assigned

Dear Developer,

Mohon bantuannya untuk memberlakukan validasi ini di saat Edit data di My Profile.

Saat ini yang sudah berjalan hanya saat melakukan add, tetapi saat di Edit validasi ini tidak berlaku.

#6 - 08/05/2022 08:54 AM - Kezia Pawitra Yulianti
- Due date changed from 07/28/2022 to 08/05/2022

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi

#7 - 08/05/2022 10:29 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#8 - 08/29/2022 10:11 AM - Mega Yunita

Dear Developer,

sudah dibuat table PDWSRCO0001 dengan ketentuan KTP dibuat readonly

#9 - 09/09/2022 04:24 PM - Saswanto Tampan
- Status changed from Assigned to QA Test
- Assignee changed from Saswanto Tampan to Mega Yunita

#10 - 10/13/2022 03:20 PM - Mega Yunita
- Status changed from QA Test to Closed
